/*$Id: googleads.css 62413 2011-03-23 20:10:39Z helckt $
/css/0.1/screen/common/googleads.css
(c)2009 - 2010 The New York Times Company */

.nytd_google_ads{
  border: 1px solid rgb(157, 163, 173);
  width: 100%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: rgb(51, 51, 51);
  font-weight: normal;
  padding-bottom: 8px;
  text-align: left;
}

.nytd_google_single_ad{
  padding-bottom: 0;
}

.nytd_google_ads .header td {
  background-color: rgb(157, 163, 173);
  height: 20px;
  padding-top: 2px;
  padding-left: 11px;
  padding-bottom: 2px;
  color: rgb(255, 255, 255);
}

.nytd_google_ads .header td.left {
  width: 70%;
}

.nytd_google_ads .header td.right {
  width: 30%;
  text-align: right;
}

.nytd_google_ads .listing {
  padding: 4px;
  height: 55px;
}

.nytd_google_ads .listing td {
  width: 100%;
  height: 55px;
  line-height: 14px;
  padding: 4px 4px 4px 11px;
  padding-bottom: 5px;
}

.nytd_google_single_ad .listing td {
  height: 110px;
  line-height: 22px;
  padding: 4px 4px 4px 16px;
}

.nytd_google_ads .listing a {
  font-size: 11px;
  color: rgb(51, 51, 51);
  font-weight: normal;
  text-decoration: none;
}

.nytd_google_ads .listing a.first {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.nytd_google_ads .listing a.last {
  font-size: 10px;
}

.nytd_google_ads .listing a.first,
.nytd_google_ads .listing a.last {
  color: rgb(0, 0, 102);
}

.nytd_google_single_ad .listing a,
.nytd_google_single_ad .listing a.last {
  font-size: 14px;
}

.nytd_google_single_ad .listing a.first {
  font-size: 18px;
}

#MiddleRight .nytd_google_ads,
#SFMiddle .nytd_google_ads {
  padding-bottom:0;
}

#MiddleRight .nytd_google_ads div.footer,
#SFMiddle .nytd_google_ads div.footer {
  background-color: #9DA3AD;
  color: #FFFFFF;
  height: 11px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  padding: 2px 5px 5px 11px;
}

#MiddleRight .nytd_google_ads div.footer a, 
#SFMiddle .nytd_google_ads div.footer a {
  color: #FFFFFF;
}

#MiddleRight .nytd_google_ads div.footer .left,
#SFMiddle .nytd_google_ads div.footer .left{
  float:left;
}
		
#MiddleRight .nytd_google_ads div.footer .right,
#SFMiddle .nytd_google_ads div.footer .right{
  float:right;
}
